@font-face {
	font-family: 'xiaozi';
	src: url('../font/zixiao.ttf') format('opentype');
}
html,body{
	width:100%;
	height:100%;
	overflow:hidden;
}
.main-container{
	transition: transform 0.4s;
}
.main-container.active {
    transform: translateY(var(--footer-height));
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100vw;
  height: 1.27rem;
  background: url(../images/header-bg.png) no-repeat;
  background-size: cover;
  display:flex;
  display:-webkit-flex;
}
.header .nav_logo{
  display:block;
  width:1.12rem;
  height:.3rem;
  margin:.14rem .83rem 0 1.29rem;
}
.header .nav {
  width: 100%;
  display: flex;
}
.header .nav li {
  flex-grow: 0;
  width: 1.22rem;
  height: .58rem;
  text-align: center;
  line-height: .58rem;
  color: #999999;
  font-size: .18rem;
  cursor: pointer;
  position:relative;
}
.header .nav li.active:after{
  display:block;
  content:'';
  width:1.22rem;
  height:.44rem;
  background:url(../images/hover.png) no-repeat center;
  background-size:cover;
  position:absolute;
  left:0;
  bottom:0;
}
.header .nav li:hover:after{
  display:block;
  content:'';
  width:1.22rem;
  height:.44rem;
  background:url(../images/hover.png) no-repeat center;
  background-size:cover;
  position:absolute;
  left:0;
  bottom:0;
}
.header .nav li a {
  color: inherit;
  text-decoration: none;
  position:relative;
  z-index:1;
}
.header .nav li:hover a + .nav-item-list{
  display:block;
}
.header .nav li .nav-item-list{
  display:none;
  width:1.22rem;
  height:1.73rem;
  background:url(../images/hoc.png) no-repeat center;
  background-size:cover;
  position:absolute;
  left:0;
  top:.57rem;
}
.header .nav li .nav-item-list a{
  display:block;
  line-height:.46rem;
}
.header .nav li .nav-item-list a:hover{
  color:#ff6a13;
}
.isLogin {
	height:.57rem;
	position:absolute;
	right:0;
	top:0;
	display:flex;
	display:-webkit-flex;
	align-items:center;
}
.isLogin .before_denglu{
	display:none;
	font-size:.16rem;
	color:#fff;
	cursor:pointer;
	margin-right:1.5rem;
}
.isLogin .before_denglu.active{
	display:block;
}
.isLogin .after_denglu{
	display:none;
	font-size:.16rem;
	color:#fff;
	line-height:.52rem;
	margin-right:1.2rem;
}
.isLogin .after_denglu.active{
	display:block;
}
.isLogin .after_denglu .logout{
	margin-left:.05rem;
	cursor:pointer;
	color:#ff6a13;
}
:root{
	--footer-height:-2.1rem;
}
.footer.active{
	transform: translateY(var(--footer-height));
}
.footer{
	width:100%;
	height:2.1rem;
	background:#0e0e0e;
	overflow:hidden;
	transition:all .4s;
	-webkit-transition:all .4s;
}
.footer p{
	font-size:.14rem;
	color:#bebebe;
	text-align:center;
	line-height:.34rem;
}
.footer p:nth-child(1){
	margin:.4rem auto .16rem;
}
.footer p a{
	color:#bebebe;
	text-decoration:none;
}